package com.philisense.www.pojos.entity;

public class ProAuthority {

        private String  authid;
        private String  authname;
        private String  authtype;
        private String  display;
        private String  note;
        private int  issystemauth;
        private String  parentid;
        private String  creatorid;

        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }
        public String  getAuthname() {
        return authname;
        }

        public void setAuthname(String  authname) {
        this.authname = authname;
        }
        public String  getAuthtype() {
        return authtype;
        }

        public void setAuthtype(String  authtype) {
        this.authtype = authtype;
        }
        public String  getDisplay() {
        return display;
        }

        public void setDisplay(String  display) {
        this.display = display;
        }
        public String  getNote() {
        return note;
        }

        public void setNote(String  note) {
        this.note = note;
        }
        public int  getIssystemauth() {
        return issystemauth;
        }

        public void setIssystemauth(int  issystemauth) {
        this.issystemauth = issystemauth;
        }
        public String  getParentid() {
        return parentid;
        }

        public void setParentid(String  parentid) {
        this.parentid = parentid;
        }
        public String  getCreatorid() {
        return creatorid;
        }

        public void setCreatorid(String  creatorid) {
        this.creatorid = creatorid;
        }



}